<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>b-round test</title>

    <link rel="stylesheet" href="../../global/global.reset.css" type="text/css" media="screen">
    <link rel="stylesheet" href="../../global/global.link.css" type="text/css" media="screen">
    <link rel="stylesheet" href="../../global/global.css" type="text/css" media="screen">
    <link rel="stylesheet" href="./b-round.css" type="text/css" media="screen">
    <link rel="stylesheet" href="./_background/b-round_10-ffffff.css" type="text/css" media="screen">

		<!--[if lt IE 8]>
			<xml:namespace ns="urn:schemas-microsoft-com:vml" prefix="v" />
      <link rel="stylesheet" href="./b-round.ie.css" type="text/css" media="screen">
		<![endif]-->

    <script src="../../../javascripts/jquery/jquery.core-1.3.2.js" type="text/javascript" charset="utf-8"></script>
    <script src="../../../javascripts/global/browsers.js" type="text/javascript" charset="utf-8"></script>
    
    <style type="text/css" media="screen">
      body { background: gray; }
      .test-page { padding: 20px; }
      h1,h2,h3,h4,h5, ul { margin-bottom: 0.5em; }
      li { line-height: 130%; background: white; }
      .comment { color: gray; font-size: 12px; }
      pre { font-size: 14px; }
      .b-round p { padding: 5px 10px; line-height: 140%; width: 80%; }
    </style>
    
	</head>
<body>
  
  <div class="test-page">
    <h1>Пример использования b-round</h1>
    <h3>Подключать:</h3>
    <ul>
      <li><a href="./b-round.css">/stylesheets/blocks/b-round/b-round.css</a></li>
      <li><a href="./b-round.ie.css">/stylesheets/blocks/b-round/b-round.ie.css</a></li>
    </ul>
    <ul>
      <li><a href="./_background/b-round_10-ffffff.css">/stylesheets/blocks/b-round/_background/b-round_10-ffffff.css</a> — скругление углов на 10px с белым фоном</li>
    </ul>
    <br/><br/>

    <h3>Пример:</h3>
    <div>
      <div class="b-round b-round_10-ffffff">
        <p>Развивая эту тему, панладовая система возможна. Детройтское техно, в том числе, музыкально. Ощущение мономерности ритмического движения возникает, как правило, в условиях темповой стабильности, тем не менее динамический эллипсис диссонирует алеаторически выстроенный бесконечный канон с полизеркальной векторно-голосовой структурой, а после исполнения Утесовым роли Потехина в "Веселых ребятах" слава артиста стала всенародной. Ритмоединица, так или иначе, использует дискретный алеаторически выстроенный бесконечный канон с полизеркальной векторно-голосовой структурой, благодаря употреблению микромотивов (нередко из одного звука, а также двух-трех с паузами). Ретро, в том числе, косвенно. Еще Аристотель в своей «Политике» говорил, что музыка, воздействуя на человека, доставляет «своего рода очищение, т. е. облегчение, связанное с наслаждением», однако ретро музыкально.</p>
      </div>
    </div>
    <br/><br/>

    <h3>Код:</h3>
    <p><pre>
&lt;div class="b-round b-round_10-ffffff"&gt;
  Внутренность блока
&lt;/div&gt;
</pre>
    </p>
    <br/><br/>
  </div>
</body>
</html>